<?xml version="1.0" encoding="ISO-8859-1"?>
<insert table="vdu_piano_cottura">
  <header>
    <column>
      <name>c_gruppo_categoria</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_valore</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>n_larghezza</name>
      <typeCode>131</typeCode>
    </column>
    <column>
      <name>n_profondita</name>
      <typeCode>131</typeCode>
    </column>
    <column>
      <name>n_altezza_bordo</name>
      <typeCode>131</typeCode>
    </column>
    <column>
      <name>n_larghezza_foro</name>
      <typeCode>131</typeCode>
    </column>
    <column>
      <name>n_profondita_foro</name>
      <typeCode>131</typeCode>
    </column>
    <column>
      <name>n_raggio_foro</name>
      <typeCode>131</typeCode>
    </column>
    <column>
      <name>n_larghezza_invaso</name>
      <typeCode>131</typeCode>
    </column>
    <column>
      <name>n_profondita_invaso</name>
      <typeCode>131</typeCode>
    </column>
    <column>
      <name>n_altezza_invaso</name>
      <typeCode>131</typeCode>
    </column>
    <column>
      <name>n_rientro_laterale_invaso</name>
      <typeCode>131</typeCode>
    </column>
    <column>
      <name>n_y_fronte_invaso</name>
      <typeCode>131</typeCode>
    </column>
    <column>
      <name>n_larghezza_scatola</name>
      <typeCode>131</typeCode>
    </column>
    <column>
      <name>n_profondita_scatola</name>
      <typeCode>131</typeCode>
    </column>
    <column>
      <name>n_altezza_scatola</name>
      <typeCode>131</typeCode>
    </column>
    <column>
      <name>n_rientro_laterale_scatola</name>
      <typeCode>131</typeCode>
    </column>
    <column>
      <name>n_y_fronte_scatola</name>
      <typeCode>131</typeCode>
    </column>
    <column>
      <name>fg_ganci_laterali</name>
      <typeCode>17</typeCode>
    </column>
    <column>
      <name>fg_ganci_frontali</name>
      <typeCode>17</typeCode>
    </column>
    <column>
      <name>posizione_pipetta_gas</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>n_posizione_pipetta_gas_x</name>
      <typeCode>131</typeCode>
    </column>
    <column>
      <name>n_posizione_pipetta_gas_y</name>
      <typeCode>131</typeCode>
    </column>
    <column>
      <name>n_posizione_pipetta_gas_z</name>
      <typeCode>131</typeCode>
    </column>
    <column>
      <name>n_posizione_cavo_elettrico_x</name>
      <typeCode>131</typeCode>
    </column>
    <column>
      <name>tipologia_foro</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>codice_cam</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>n_altezza_areazione</name>
      <typeCode>131</typeCode>
    </column>
    <column>
      <name>coperchio</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>fg_attivo</name>
      <typeCode>17</typeCode>
    </column>
    <column>
      <name>c_predisposizione_cappa</name>
      <typeCode>200</typeCode>
    </column>
  </header>
</insert>
